## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Thu Mar 13 19:37:25 CST 2025
sdk.dir=C\:\\Users\\92911\\AppData\\Local\\Android\\Sdk
